.dropend .dropdown-menu[data-bs-popper] {
    left: auto;
    right: 100%;}
    .abt_lft_img img {
      height: 100%;
      width: 100%;
  }

  .nav .nav-item button.active {
    background-color: transparent;
    color: #36cdd5 !important;
  }
  .whatsapp_btn {
    position: fixed;
    bottom: 10em;
    right: 27px;
    width: 40px;
    height: 40px;
    z-index: 9999;
  }
  
  .whatsapp_btn .icon_logo {
    position: relative;
    z-index: 100;
    padding: 5px;
    top: -9px;
    right: -7px;
  }
  
  .whatsapp_btn .icon_logo > a > img {
    width: 100%;
  }
  
  .whatsapp_btn .circle_waves {
    border-radius: 50%;
    background-color: rgb(60, 192, 78);
    width: 55px;
    height: 55px;
    position: absolute;
    opacity: 0;
    bottom: 1px;
    left: 0px;
    z-index: 99;
    animation: 4s cubic-bezier(0.36, 0.11, 0.89, 0.32) 0s infinite normal none running waves;
  }
  .circle img{border-radius:50%;}
  @keyframes waves {
    0% {
        transform: scale(0.55, 0.55);
        opacity: 0.6;
    }
  
    100% {
        transform: scale(1.8, 1.8);
        opacity: 0;
    }
  }
 .team-sc img{
  filter: brightness(80%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);
  padding-left: 0;
  width: 100%;
 } 
 .team-sc img:hover{
  opacity: 1;
  filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);
 }
.team-page p{line-height: 28px;}
.tm-1{/* padding: 5% 0; *//* background: #cfe8ff69; */position: relative;}
.tm-1 .row{
	background:#fff;
	border-radius:10px;
	padding: 40px;
}
.team-page img {
    position: relative;
    border-radius: 8px;
    box-shadow: 1px 1px 6px gray;
}
.team-page .pic{position:relative;z-index: 999999;}
.team-page .pic::before{
	    position: absolute;
	    content: '';
	    width: 100%;
	    height: 100%;
	    background: linear-gradient(#0c0c0c, #3d475a, #1179bb);
	    left: -18px;
	    top: 18px;
	    box-shadow: 1px 1px 5px #000;
	    border-radius: 6px;
	    z-index: -1;
}
.team-bx p{ line-height:24px !important;}
#EventCalenderControl a{font-size: 12px !important;!i;!;color: #064469;}
.team-bx{ border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 10px;
    margin-top: 20px; overflow: auto;}
	
.team-page h2{font-size: 26px;line-height: 30px;color: #064469;position: relative;font-weight: 800;margin: 20px 0 30px 0;}
.team-page h2:after{
	position:absolute;
	content:'';
	background: #1179bb;
	left:0;
	bottom: -10px;
	width: 70px;
	height: 2px;
}
.team-bx h3 img{vertical-align: bottom;}

.team-bx h3{    font-size: 18px;
    margin-bottom: 4px;
    color: #222;
    font-weight: bold;
text-align: left;
}

.team-bx h3 span{color:#999; font-size:15px; font-style:italic;}
  .nav .nav-item button.active::after {
    content: "";
    border-bottom: 4px solid #65e2e8;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -1px;
    border-radius: 5px 5px 0 0;
  }
.navbar-nav>li:nth-last-child(1) a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 13px;
    display: inline-block;
    background: #064469;
    border-radius: 40px;
	margin: 4px 0 0 0
}
.navbar-nav>li:nth-last-child(1) a:hover{
	color:#fff;
	background: #1179bb;
}
.cv-gv p{line-height:35px;}
#widgetsControl_C{background-color: #f2f2f0;}
.dropdown-menu.show {border-radius: 0;background-color: #f2f2f0;transition: 0.1s linear;}
  .dropdown-item {font-size: 17px;    font-weight: 600;}
    .dropdown-item:focus, .dropdown-item:hover {color: #0969bb;!;!I;!;padding-left: 20px;transition: 0.2s linear;background: none;}
body {font-family: "Cormorant Garamond", serif; color: #111;}
.main-table ul li, .main-table ol li{font-family: "DM Sans", sans-serif;font-size: 16px;margin: 10px 0;}
.main-table a{font-family: "DM Sans", sans-serif;}
a {color: #000; text-decoration:none;}
a:hover {color: #000; text-decoration: none;}
h1, h2, h3, h4, h5, h6 {font-family: "Montserrat", sans-serif;}
section.bnr{padding:0;}
img{max-width:100%;}
a{text-decoration:none;}
#divmainenquiry11 .close { position: absolute; right: 14px; font-size: 30px; cursor: pointer;}
.table-responsive{overflow: hidden !important;padding: 0;}
/*nav-bar*/
.dropdown-toggle{position:relative;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
/*#MenuControl*/ .navbar.bg-light{background-color: transparent !important;height:100%;}
#MenuControl .nav-link:focus,#MenuControl .nav-link:hover{/* background-color:#fff !important; */color: #064469;!;!I;!;}
.nav-item {padding: 0 !important; text-shadow: 1px 1px 3px #ffffff6b;}
.nav-item .nav-link { color: #064469;font-size: 15px; font-weight: 600}
.nav-fill{width:100%;}

/*nav-bar*/
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{height: initial !important;background: #fff;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 12px;}
	}

@media (max-width: 767px){
.navbar-toggler{background:#eee;}
.navbar.navbar-expand-md{text-align:center;background: #f6f6f6 !important;!i;!;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{display: block;text-align: left;padding: 4px 0;border-bottom: 1px solid #999;border-right:0;}
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 5px;color: #000 !IMPORTANT;!I;!;padding-left: 5px;background: transparent;}
}


.main-table{Font-size:15px;color:#333;line-height:24px;text-align:justify;padding: 3% 0;}
.main-heading{font-weight:bold; Font-size:20px; color:#000; line-height:36px; border-bottom:1px #ccc dashed; text-align:left; margin-bottom: 10px; padding: 0;}
.sub-heading{font-weight:bold;font-family: "sole-serif";Font-size: 23px;color: #1179bb;line-height:30px;margin: 12px 0;text-align:left;}
.team-title{font-weight:bold; Font-size:14px; color:#333; line-height:30px; margin:0; text-align:left;}


p{font-family: "Roboto", sans-serif;font-size: 15px;margin-bottom: 15px;color: #000;line-height: 1.7;letter-spacing: .3px;}
a{font-family: "Roboto", sans-serif;font-size: 15px;}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {padding: 60px 0;}
/* font-weights */
.fw-300{font-weight: 300;}
.fw-400{font-weight: 400;}
.fw-500{font-weight: 500;}
.fw-600{font-weight: 600;}
.fw-700{font-weight: 700;}
.fw-800{font-weight: 800;}
/* font-size */
.fs-14{font-size: 14px;}
.fs-15{font-size: 15px;}
.fs-18{font-size: 18px;}
.fs-22{font-size: 22px;}
.fs-26{font-size: 26px;}
.fs-28{font-size: 28px;}
.fs-30{font-size: 30px;}
.fs-46{font-size: 46px;}
.fs-50{font-size: 50px;}
.fs-56{font-size: 56px;}
.ab-tc p{margin-top:15px;line-height:32px;}
.team-inner{
	background:rgb(236 236 236);
	margin-top: 40px;
}
.team-inner h2{
	    font-size: 38px;
    font-weight: 600;
    text-align: center;
    color: #064469;
    margin-bottom: 40px;
}
.team-sc{padding:0;}
.team-sc h4{
	    color: rgb(6 68 105);
	    font-family: "Montserrat", Sans-serif;
	    font-size: 26px;
	    font-weight: 500;
	    text-align: left;
	    line-height: 1.2em;
	    margin: 20px 0 10px;
}
.team-sc p{
	color:#1179bb;
	text-align:left;font-size:14px;
}
/* color */
.cl-1{color: rgb(17 121 187);font-size: 16px;font-weight: 700;text-transform: uppercase;margin-bottom: 25px;}
/* background-color */
.bg-1{background-color: #154f72;}
.abt_lft_img{height:100%;}
/*  */
.text-justify{text-align: justify;}
.text-last-center{text-align-last: center;}
.rotate360 {
  animation: rotate360 10s linear infinite;
  -webkit-animation: rotate360 10s linear infinite;
}
@keyframes rotate360 {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(-360deg);
		-webkit-transform: rotate(-360deg);
		-moz-transform: rotate(-360deg);
		-ms-transform: rotate(-360deg);
		-o-transform: rotate(-360deg);
	}
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header .head-img{/* position: fixed; */padding: 12px 0px;text-align: left;/* width: 340px; */}
#MenuControl{padding: 5px 0;}

/*--------------------------------------------------------------
# Banner
--------------------------------------------------------------*/
.banner{background:url(Image/banner1.jpg);position: relative;z-index: 1;background-position: center center;background-size: cover;padding: 5% 0 0 0;background-repeat: no-repeat;}
.banner_cont{position: relative;z-index: 3;padding: 190px 0;}
/* circular */
.circle {position: relative;width: 100px;height:100px;border-radius: 50%;/*background: #ccc;*/display: block; margin: 0 auto;}
.logo {position: absolute;top: 40px;left: 48px;}
.logo .fa{font-size: 18px; color: #fff; }
.text {position: absolute;width: 100%;height: 100%;animation: rotateText 10s linear infinite;}
.text:hover{animation-play-state: paused;}
.circle:hover .text p{color: #64e1e5;}
.circle:hover .logo .fa{color: #64e1e5;}
.text p{color: #fff; }
.text span {position: absolute;left: 50%;font-size: 15px;transform-origin: 0 52px;font-family: "Cormorant Garamond", serif; text-transform: capitalize;}
@keyframes rotateText {
  0% {transform: rotate(360deg);}
  100% {transform: rotate(0deg);}
}
/*End circular  */
.banner_cont .bnnr_head{width: 100%;margin: 10px;text-align: left;}
.bnnr_head .hm_heading{
	    color: #154f72;
	    font-size: 32px;
	    text-align:left;
	    margin-bottom: 15px;
}



.modal-sec {
    width: 100%;
    margin: 50px auto;
    background: #154f72b5;
    padding: 25px 25px 40px;
    position: relative;
    border-radius: 10px;
    z-index: 99;
}
.modal-sec h4 {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
}
.modal-sec .form-control{
	    border: 1px solid #eaeaea;
	    border-radius: 10px;
	    color: #171616 !important;
	    background-color: #f9f9f9;
	    margin-bottom: 0px;
	    padding: 10px 15px;
}
.smt-btn {
    width: 100%;
    color: #000 !important;
    border-radius: 10px !important;
    background-color: #fff !Important;
    border:none !Important;
    padding: 7px;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
}




.hm_heading{font-size: 38px;color: #fff;font-weight: 600;margin-bottom: 20px;text-align: center;}
.bnnr_head p{
	    font-size: 19px;
	    color: #154f72;
	    font-weight: 600;
	    line-height: 32px;
}
.hm_heading span{color: #64e1e5;text-transform: none;}
.hm_heading-wrapper{display: inline-block;color: #64e1e5;font-family:"sole-serif";font-weight: 500;}
.hm_heading-title{letter-spacing: -12px;}
.hm_subheading{font-size:30px; color: #fff;}
.bnr_bx_mt{margin-top: 80px;}
.bnr_bx{border: 1px solid #ffffff40;display: flex;align-items: center;  }
.bnr_bx_icon{padding: 20px;border-right: 1px solid #ffffff40;}
.bnr_bx_icon img{ width: 60px;}
.bnr_bx_cont {margin-left: 18px;}
.bnr_bx_cont p{font-size: 14px;color: #64e1e5;margin-bottom: 10px; font-weight: 600; text-transform: uppercase;}
.bnr_bx_cont h4{font-size: 26px; color: #fff; margin-bottom: 0; transition: 0.3s linear;}
.bnr_bx_cont h4:hover{color: #64e1e5;}
/*--------------------------------------------------------------
# Banner Btm
--------------------------------------------------------------*/
.bnr_btm_item{border-right: 1px solid #8b8888;}
.bnr_btm_bx{position: relative;}
.bnr_btm_bx::before{content: "";height: 100%;pointer-events: none;position: absolute;left: 0;top: 0;width: 100%;z-index: 0;transition: inherit;opacity: .9;background: #368285;z-index: 1;}
.bnr_btm_bx::after{content: "";height: auto;position: absolute;border-radius: 0;top: 0;left: 0;right: 0;bottom: 0;transform: unset;background: #000;height: 100%;width: 100%;transition: all 0.3s ease-out 0s;z-index: 2;}
.bnr_btm_item:hover .bnr_btm_bx::after{    width: 0;height: 100%;border-radius: 0;padding-top: 0;background: #1f3044;transition: all 0.3s ease-out 0s;;z-index: 2;}
.bnr_btm_bx_cont{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 3;width: 80%;text-align: center;}
.bnr_btm_bx_cont .fa{color: #64e1e5;font-size: 40px;margin-bottom: 6px;}
.bnr_btm_bx_cont h4{margin-bottom: 0;}
.bnr_btm_bx_cont .bnr_btm_bx_cont_link{color: #fff;margin-bottom: 0;font-size: 22px;text-transform: capitalize;}
.bnr_btm_item:hover .bnr_btm_bx_cont .fa{color: #fff;}
/*--------------------------------------------------------------
# Expertise
--------------------------------------------------------------*/
.expertise{padding: 6% 0;}
.expertise .expertise_head{text-align: center;}
.expertise_head p{color:#fff;font-size: 19px;line-height: 38px;}

/*--------------------------------------------------------------
# Expertise
--------------------------------------------------------------*/
.expertise_bx{border: 0;/* min-height: 320px; */background: #fff;padding: 30px;overflow: auto;text-align: center;}
.expertise_bx .expertise_bx_img img{height:230px ;}
.expertise_bx_cont img{width: 60px;}
.expertise_bx_cont h3{font-size: 26px;color: rgb(6 68 105);font-weight: 500;margin: 25px 0;text-align: center;}
.expertise_bx_cont p{font-size: 15px;color: #000;margin-bottom: 0;/* overflow: hidden; */display: -webkit-box;-webkit-line-clamp: none;-webkit-box-orient: vertical;}
.expertise_bx_cont a{font-size: 18px; color: #000;margin-bottom: 0;font-weight: 600;}

/*--------------------------------------------------------------
# leading
--------------------------------------------------------------*/
.leading_item{border-right: 1px solid #8b8888; height:100%;}
.leading_bx{position: relative;height:100%;}
.leading_bx::before{content: "";height: 100%;pointer-events: none;position: absolute;left: 0;top: 0;width: 100%;z-index: 0;transition: inherit;opacity: 0.8;background: #368285;z-index: 1;}
.leading_bx::after{content: "";height: auto;position: absolute;border-radius: 0;top: 0;left: 0;right: 0;bottom: 0;transform: unset;background: #000;height: 100%;width: 100%;transition: all 0.3s ease-out 0s;z-index: 2;}
.leading_item:hover .leading_bx::after{width: 0;height: 100%;border-radius: 0;padding-top: 0;background: #1f3044;transition: all 0.3s ease-out 0s;;z-index: 2;}
.leading_bx_cont_first p{font-size: 14px;text-transform: uppercase;font-weight: 600;letter-spacing: 3.5px;text-align: center;color: #fff;}
.leading_item .leading_bx_img img{ height:200px;}
.leading_item_first{background-color: #000;height: 100%;border-right: 1px solid #8b8888;display: flex;flex-direction: column;justify-content: center;padding-left: 20px;}
.leading_item_first p{font-size: 14px;text-transform: uppercase;font-weight: 600;letter-spacing: 3.5px;color: #fff;margin-top: 24px;}
.leading_item_first h4 {color: #fff;font-size: 40px;margin-bottom: 0;font-family: arial;}
.leading_item_first h4 span{color: #64e1e5; display: block;font-family:"sole-serif";}
.leading_bx_cont{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 3;width: 100%; padding-left: 20px;}
.leading_bx_cont h3{font-size: 48px;color: #fff;margin-bottom: 10px;font-family: arial;}
.leading_bx_cont h4{    
  font-size: 26px;
  color: #fff;
  margin-bottom: 0;
  line-height: 35px;
}

@media screen and (max-width: 768px){
    .banner_cont .bnnr_head{width: 96%;}
    .leading_item,.bnr_btm_item{border-bottom: 1px solid #8b8888; }
}
/*--------------------------------------------------------------
# consultation
--------------------------------------------------------------*/
.srv-sc{margin-bottom:60px;}
.consultation{padding: 80px 0;background-color: #ececec;}
.consultation .hm_subheading {
  font-size: 30px;
  font-weight: 600;
  text-align: left;
  color: #064469;
  margin-bottom: 20px;
}
.consultation_cont a{
  color:#fff;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  background: #1179bb;
  border-radius: 55px 55px 55px 55px;
  padding: 12px 24px;
}
.consultation_cont a:hover{
	background:#064469;
}
.body-fx #HeaderControl{
    float: Left;
    position: fixed;
    width: 25%;
    padding: 0;
    padding-left:0;
    background-color: #fff;
    z-index: 99;
    text-align: left;
    transition: 0.5s;
    height: 100px !important;
    top:0;
}
.body-fx #MenuControl {
    float: Right;
    position: fixed;
    right: 0;
    width: 75%;
    /* padding-top: 14px; */
    /* padding: 0px; */
    padding-right: 0;
    background-color: #fff;
    transition: 0.5s;
    top: 0px;
    height: 100px !important;
}


@media screen and (min-width:1900px) and (max-width: 2100px){
  .consultation .consultation_br:not(:last-child) .consultation_item .consultation_item_img:before{right: -140%;}
}
@media screen and (min-width:1700px) and (max-width: 1900px){
  .consultation .consultation_br:not(:last-child) .consultation_item .consultation_item_img:before{right: -130%;}
}

@media screen and (min-width:1500px) and (max-width: 1700px){
  .consultation .consultation_br:not(:last-child) .consultation_item .consultation_item_img:before{right: -120%;}
}
@media screen and (min-width:1400px) and (max-width: 1500px){
  .consultation .consultation_br:not(:last-child) .consultation_item .consultation_item_img:before{right: -110%;}
}
@media screen and (max-width: 992px){
  .consultation .consultation_br:not(:last-child) .consultation_item .consultation_item_img:before{background-image:none;display: none;}
}


/*--------------------------------------------------------------
# Appointment
--------------------------------------------------------------*/
.appointment{padding:80px 0;}
.appointment_sec .hm_heading{
	position:relative;
	margin-bottom: 45px;
	color: rgb(6 68 105);
	text-align: left;
}
.appointment_sec .hm_heading:after{
	background:#24ADE3;
	position:absolute;
	content:'';
	height:2px;
	width:60px;
	bottom: -14px;
	left:0;
}
footer i{padding-right:10px;}
.cpy-sc{padding-left:0;margin-top:5px;}
.cpy-sc li{margin-right: 10px;display: inline-block;}
footer a{color: #d9d9d9;}
.appointment .hm_subtitle{ font-size: 14px;text-transform: uppercase;font-weight: 600;letter-spacing: 3.5px;color: #fff;}
.appointment_sec{padding: 30px;}
.appointment_sec p{line-height: 2;text-align: justify;font-size: 16px;margin-bottom: 5px;}
.appointment_sec LI{line-height: 2;font-size: 16px;}
 .appointment_sec a{
	 color: #fff;
	 font-size: 13px;
	 font-weight: 600;
	 text-transform: uppercase;
	 letter-spacing: 2px;
	 background: #1179bb;
	 border-radius: 55px 55px 55px 55px;
	 padding:12px 24px;
	}
 .appointment_sec a:hover{
	 background: #064469;
 }
.lst-sc{
	background-color: #ececec;
	overflow: visible;
	padding: 80px 0;
}
.lst-sc p{text-align:center;font-size: 18px;line-height: 30px;overflow: visible;}
.form-control {border: none;border-bottom: 1px solid #fff;border-radius: 0;background-color: transparent;}
.map-hm-rht ::placeholder{color: #fff;}
.map-hm-rht .sbmt{cursor: pointer;color: #fff;background: #1179bb;padding: 10px 30px;line-height: 20px;border: 2px solid #64e1e5;font-size: 18px;font-weight: 600;border-radius: 55px;margin-bottom: 15px;}
.testimonial_sec{padding: 80px 40px;}
.testimonial_sec .hm_subtitle{ font-size: 14px;text-transform: uppercase;font-weight: 600;letter-spacing: 3.5px;color: #000;}
.testimonial_sec .fa-star {color: #faa912;font-size: 16px;}
.testimonial_sec_icon{position: relative;}
.testimonial_sec_icon .fa{    position: absolute;right: 0;top: -68px;font-size: 90px;color: #0000000A;}
/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/
.blog{padding: 80px 0;background-color: #f2f2f0;}
.blog .hm_subtitle {font-size: 14px;text-transform: uppercase;font-weight: 600;letter-spacing: 3.5px;text-align: center;color: #000;}
/*--------------------------------------------------------------
# Social-link
--------------------------------------------------------------*/
.social_link{padding: 80px 0 0 0;background-color: #f2f2f0;}
.social_link .social_link_img{text-align: center;}
.social_link .social_link_img img{width: 200px;margin: 0 auto;}
.social_link .social_link_cont {margin-top: -180px;}
.social_link .social_link_cont .hm_subtitle {font-size: 14px;text-transform: uppercase;font-weight: 600;letter-spacing: 3.5px;text-align: center;color: #000;}
.social_link .social_link_cont .hm_subheading {font-size: 56px;font-weight: 600;text-align: center;color: #000;}
.social_link .social_link_item{position: relative;}
.social_link .social_link_item::before{content: "";height: 100%;opacity: 0;pointer-events: none;position: absolute;left: 0;top: 0;visibility: hidden;width: 100%;z-index: 0;-webkit-transition: inherit;transition: inherit;background-color: #1f3044;background-image: linear-gradient(20deg, rgba(0, 0, 0, 0.5), transparent);}
.social_link .social_link_item:hover::before{opacity: 0.6;visibility: visible;transition: 0.2s linear;}
.social_link .social_link_icon{position: absolute;top: 50%; left: 50%; transform: translate(-50%, -50%);}
.social_link .social_link_icon a{font-size: 56px;color: #fff; visibility: hidden;}
.social_link .social_link_item:hover .social_link_icon a{visibility: visible;}
@media screen and (max-width: 768px) {
  .social_link .social_link_icon a{font-size: 32px;color: #fff; }
	#header .head-img{width:100%;position: relative;padding:5px;}
	.body-fx #HeaderControl{width:100%;position: relative;}
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer p{color: #fff;margin-top: 15px;display: flex;}
.footer p:hover{color: #fff;}
.footer .ft_lk{padding-left: 0;padding-bottom: 40px;}
.footer .ft_lk li{color: #fff;font-size: 16px;font-family: "Roboto", sans-serif;margin-bottom: 15px;list-style: none;}
.footer .ft_lk a{color: #fff;font-size: 17px;font-family: "DM Sans", sans-serif;margin-bottom: 10px;}
.footer .ft_lk a:hover{color: #fff;}
.footer .Emergency_tel{color: #64e1e5;font-size: 16px;font-family: "DM Sans", sans-serif;transition: 0.3s linear;}
.footer .Emergency_tel:hover{color: #fff;transition: 0.3s linear;}



.top {position: fixed;right: 20px;bottom: 30px;text-align: center;color: #000;background-color: #59ebe8;width: 40px;height: 40px;border-radius: 50%;z-index: 9;cursor: pointer;opacity: 0;transition: ease-in 0.5s;box-shadow: 0 0 10px -3px #fff}
.top.scll-top {opacity: 1;transition: ease-in 0.5s;bottom: 50px;padding-top: 13px;}
.top .fa { display: block !important;}

@media (max-width: 1200px) {
  .about .content {
    padding-right: 0;
  }
}
@media (max-width: 992px) {
  .bnr-sec .carousel-caption h2{
    font-size: 36px;
  }
  .bnr-sec .carousel-caption p{
    margin-top: 30px;
  }
  .team .member {
    margin-bottom: 110px;
  }
  .services .icon-box{margin:15px auto;}
}

@media (max-width: 768px) {
  .about {
    text-align: center;
  }
	.body-fx #MenuControl{width: 100%;background:#fff;top: 55px;position: absolute;height: 65px !important;!i;!;}
}
@media (max-width: 767px) {
  .bnr-sec .carousel-caption h2{
    font-size: 36px;
  }
	
  .bnr-sec .carousel-caption h4{
    margin-bottom: 0;
  }
  .bnr-sec .carousel-caption p{
    margin-top: 14px;
  }
  .header_img{text-align: left !important;}
  .Top_social_link{text-align: left !important;}
  #header img{margin:inherit;}
  .navbar-toggler{/* position: absolute; top: -23px;  */}
.caption{width: 100%;}
.wback .caption{    top: 30%;}

}
@media (max-width: 575px) {
  .carousel-caption{display: none;}
  .bnr-btm-sec .btm-bx{    padding: 18px 20px 20px;  }
  #footer .footer-top .footer-info {margin: -20px 0 30px 0;}
  .wback .caption{display:none;}
}
@media (max-width: 414px) {
}

/*innr-pg-bnnr*/
.otherpagecss #RadDockZone1.container{max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table{margin-top:0 !important;}
.innr-pg-bnnr{padding: 8% 0 4% 0;width: 100%;background-size: cover;min-height: 250px;text-align: center;position:relative;}
.innr-pg-bnnr:after{content:'';position:absolute;left:-1px;right:-1px;top: 0px;width:100%;height:100%;z-index: 0;background: linear-gradient(to right, rgb(255 255 255), rgb(255 255 255 / 16%));}
.main-table.innr-pg{padding-bottom:50px;}
.innr-pg-bnnr h1{font-family: "Montserrat", sans-serif;color: rgb(6 68 105);text-align: left;text-transform: capitalize;font-size: 45px;font-weight: 600;position: relative;z-index: 1;letter-spacing: .5px;}
.innr-pg-bnnr a{ font-size: 18px;}
.innr-pg-bnnr h1:after{content:'';position:absolute;bottom: -4px;margin:0 auto;left:0;right:0;width:100px;height:4px;border-radius:2px;/* background:#fff; */}
.inner-pages ul, .innr-pg ul{padding:0px; margin-bottom:0;}
.inner-pages li, .innr-pg li {position: relative; list-style: none; padding-left: 30px;}
.inner-pages li:before, .innr-pg li:before{content: "\f101";  position: absolute; font-family: FontAwesome; font-size: 17px; line-height: 30px;    left: 7px;  top: -2px; color: #a2d5f2;}
/*innr-pg-bnnr*/

/*----------------------------contactpage----------------------------------------*/
.bx-rht-cont p{margin-bottom:0;}
.brn-off{width:31%; padding:1%; float:left;     padding-bottom: 0;}
.cont-page h3{     margin: 0;
    font-size: 18px;
    margin-bottom: 8px;}
.cont-page p{font-size:14px;color:#000;line-height: 30px !important;}

.cont-heading {
    margin: 0;

    font-size: 15px;
    text-transform: uppercase;
    background:#60355c;
    padding: 9px 10px;
    color: #fff;
    margin-bottom: 8px;
}
.head-bx{float: left;
    width: 50%;}
	
.contd-bx{float: left;
    width: 50%;}
	
.brn-bx h2{text-align:center;}

.map-cont img{max-width:100%;}

.cont-page .st-feature-box{
    background: #3dc1b9;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-right: 10px;
    color: #fff;
    }
	
.cont-page .feature-box-image{    margin-top: 13px;}

.brnh-off p{margin-bottom:2px;}


.st-custom-heading-layout2.st-custom-heading-wraper {
    margin-bottom: 24px;
}

.st-custom-heading-layout2 .st-heading-title {
    position: relative;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px; font-weight:bold;
	margin-top: 0;
}

.st-custom-heading-layout2 .st-heading-title>span {
	    position: relative;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px;
    display: block;
    margin-bottom: 11px;
}

.st-custom-heading-layout2 .heading-line {
    width: 26px;
    height: 1px;
    background: #1f3044;
    margin: 0;
}

.st-feature-box {
    padding-left:75px;
    position: relative;
	    margin-bottom: 35px;
}

.st-feature-box .st-feature-box-icon {
    color: #111;
    display: block;
    position: absolute;
    width: 52px;
    height: 52px;
    line-height:0px;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 60px;
    -webkit-transition: all .3s;
    -khtml-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.st-feature-box h3 {
    color: #fff;
    margin-bottom: 8px;
    font-size: 20px;
    line-height: 20px;
    font-weight: normal;
}

.cont-soc img{margin-right:5px;}
.cont-page h2{
    font-weight: 700;
    color: #1a5275;
    font-size: 21px;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top:10px;
    }
.cont-page h2 span{color: #111;
    font-weight: normal;
    font-size: 18px;}
.cont-page h5{
    color: #222;
    font-size: 18px;
    margin: 10px 0;
    }
	
.cont-page h2 span {
    color: #111;
    font-weight: normal;
    font-size: 18px;
}

.cont-page{text-align:left;font-size: 14px;}
.cont-page h4{
	color: #1a5275;
	font-family: "Montserrat", Sans-serif;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 25px;
}
.feature-box-content{font-size: 15px;}
.form-control {
  border: none;
  border: 1px solid #eaeaea;
  border-radius: 0;
  color: #171616;
  background-color: #f9f9f9;
  margin-bottom: 20px;
  margin-top: 5px;
}
.form-control:focus {/* background: transparent !important; *//* box-shadow: none; *//* color: #fff; */}
/* End */
#header{position: relative;z-index: 9;background: transparent;}
#MenuControl .rdCenter, #HeaderControl .rdCenter{background: transparent !important;}
#HeaderControl{position: absolute;top:0;left:0;width: 25%;/* background: #fff !important; */}
#MenuControl{position: fixed;top:0;right:0;width: 75%;}
#MenuControl{background: transparent;}
@media (max-width: 767px) {
	.modal-sec {
    margin: 0;
}
	.bnnr_head p {
    font-size: 16px;
    line-height: 24px;
}
	.banner_cont{padding: 60px 0;}
center #form1 #HomepagecontentControl{padding-top:0;}
#header img{margin:inherit;}
.innr-pg-bnnr h1{font-size: 28px;}
#HeaderControl, #MenuControl{position:relative;background: #fff;width:100%;}
.consultation_cont{padding: 10px !important;}
.expertise{padding:40px 0;}
.expertise_head p{font-size:14px;line-height:25px;text-align:justify;}
.consultation .hm_subheading{font-size:22px;}
.appointment_sec p{font-size:14px;}
 #MenuControl{top: 35px;}
.hm_heading{font-size:36px;}
.bnr_bx_cont p{font-size:10px;}
center #form1 #HeaderControl{width:100%;}
}

.social-icon{
	display:flex;
	align-items:center;
	justify-content:end;
	padding-right:3rem;
	gap:10px;
}

.social-icon i{
	font-size:20px;
}
.social-icon .fa-facebook-official{
	color:#1877F2;
}
.tab-pane h2{color:#000 !Important;}
.tab-content{border: 1px #65e2e8 solid !important;}
.social-icon .fa-linkedin-square{color:#0077B5 ;}
.social-icon a{
	font-size:16px;
	color:white;
	    font-family: "DM Sans", sans-serif;
}
@media(min-width:1920px){
	.form-control{/* margin-bottom:30px !Important; */}
	.appointment_sec{padding: 60px 40px;}
}
.modal-sec .form-control{/* margin-bottom:10px !Important; */}
.icon-bar {
      position: fixed;
      top: 50%;
	 right:0%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      z-index: 99999;
      }
      .icon-bar a {
      display: block;
      text-align: center;
      padding: 10px;
      transition: all 0.3s ease;
      color: white;
      font-size: 20px;
      }
      .icon-bar a:hover {background-color: #000;}
      .facebook {background: #3B5998;color: white;}
      .twitter {background: #55ACEE;color: white;}
      .google {background: #dd4b39;color: white;}
      .linkedin {background: #007bb5;color: white;}
      .telegram {background: #24A1DE;color: white;}
      .youtube-play {background: #bb0000;color: white;}
      .whatsapp{background: #25D366;color: white;}
      .instagram{color:white; background: rgb(249,206,52); background: linear-gradient(328deg, rgba(249,206,52,1) 0%, rgba(238,42,123,1) 57%, rgba(98,40,215,1) 100%);}



.contact-form .form-control{border:none;border-bottom:1px solid black;margin-bottom:1.5rem;}
.contact-form .form-control:hover{border-color:#64e1e5;}
.contact-form .text-start input {cursor: pointer;
    color: #000;
    background: transparent;
    padding: 10px 30px;
    line-height: 26px;
    border: 2px solid #64e1e5;
    font-size: 18px;
    font-weight: 600;}



footer{position:relative;z-index:1;padding: 60px 0 0;background: #064469;margin-top: 45px;}
footer:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-size: cover;
	opacity: 1;
	z-index:-1;
	background-repeat: no-repeat;
}
.consultation_item_img{width:100%;height:100%;}
.consultation_item_img img{height:100%;}
.consultation_cont{padding:120px 80px;background: #fff;}
.consultation_cont p{
	color:#000;
	line-height:1.8rem;
	font-size: 17px;
	margin-bottom: 35px;
	}
.ptnrItem{box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;border-radius:5px;}
@media (min-width: 991px) {
    .navbar-nav li:hover > ul.dropdown-menu {
        display: block;
        animation: fadeInUp 400ms;
    }
   
	    .dropend .dropdown-menu {
        right: 100% !important;
        top: 0;
        left: auto !important;
    }
}

#widgetsControl_C, #widgetsControl { height: auto !important;}  